Subject: Re: [PATCH] net: Add etun driver

From: Jeff Garzik <[email-masked]>
Date: Tue, 10 Apr 2007 07:16:24 -0400

Patrick McHardy wrote:
> Maybe not wireless, but bonding, briding, vlan, etun, possibly more.

[if I understand you correctly] I agree.  With ethtool, the idea is to 
have a single tool that supports multiple hardware platforms -- even to 
the point of introducing hardware-specific code into ethtool.

While I agree with wireless-dev that wireless /needs/ a separate tool, 
for things like bridging and vlan it would certainly be nice to mitigate 
the tool count explosion.

	Jeff